spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(Pfc4r7aTbxCpd0XAVZEpsoOTfvKlR+h3lK2RDwFntoeKt7RNo98hT8G2vznKCdg6) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.237:3307/qc?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(iJ6mLZ4QEwAg5NNzgTw317tGlGqz1+UfKqrPKqopWih7bXrgsnknynFfDShkaVYv)
      password: ENC(IlFDlxVjx+PfV2mYzBulkz5LfkiV54Syvzq/bky7Ij9+G5cZySPe2cFOHqKAdp2n)

swagger.show: true